-- phpMyAdmin SQL Dump
-- version 4.1.14
-- http://www.phpmyadmin.net
--
-- Client :  127.0.0.1
-- Généré le :  Lun 14 Décembre 2015 à 15:43
-- Version du serveur :  5.6.17
-- Version de PHP :  5.5.12

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Base de données :  `conference`
--

-- --------------------------------------------------------

--
-- Structure de la table `migrations`
--

CREATE TABLE IF NOT EXISTS `migrations` (
  `migration` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `batch` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- --------------------------------------------------------

--
-- Structure de la table `password_resets`
--

CREATE TABLE IF NOT EXISTS `password_resets` (
  `email` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `token` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `created_at` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  KEY `password_resets_email_index` (`email`),
  KEY `password_resets_token_index` (`token`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- --------------------------------------------------------

--
-- Structure de la table `pictures`
--

CREATE TABLE IF NOT EXISTS `pictures` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `filename` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `type` enum('jpeg','jpg','png') COLLATE utf8_unicode_ci NOT NULL,
  `size` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `created_at` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  `updated_at` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=6 ;

--
-- Contenu de la table `pictures`
--

INSERT INTO `pictures` (`id`, `filename`, `type`, `size`, `created_at`, `updated_at`) VALUES
(1, 'amsterdam.jpg', 'jpg', '15360', '2015-12-14 13:32:14', '2015-12-14 13:32:14'),
(2, 'lerdorf.jpg', 'jpg', '31744', '2015-12-14 13:32:14', '2015-12-14 13:32:14'),
(3, 'london.png', 'png', '35840', '2015-12-14 13:32:14', '2015-12-14 13:32:14'),
(4, 'madrid.png', 'png', '12288', '2015-12-14 13:32:14', '2015-12-14 13:32:14'),
(5, '1yhagnu5be6psmbm6gebcq84fpr.jpg', 'jpg', '53868', '2015-12-14 13:32:47', '2015-12-14 13:32:47');

-- --------------------------------------------------------

--
-- Structure de la table `posts`
--

CREATE TABLE IF NOT EXISTS `posts` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `titre` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `contenu` text COLLATE utf8_unicode_ci NOT NULL,
  `extrait` text COLLATE utf8_unicode_ci NOT NULL,
  `date_debut` datetime NOT NULL,
  `date_fin` datetime NOT NULL,
  `lien_conf` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `picture_id` int(10) unsigned DEFAULT NULL,
  `statut` enum('publié','dépublié','corbeille') COLLATE utf8_unicode_ci NOT NULL DEFAULT 'dépublié',
  `created_at` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  `updated_at` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`),
  UNIQUE KEY `posts_titre_unique` (`titre`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=6 ;

--
-- Contenu de la table `posts`
--

INSERT INTO `posts` (`id`, `titre`, `contenu`, `extrait`, `date_debut`, `date_fin`, `lien_conf`, `picture_id`, `statut`, `created_at`, `updated_at`) VALUES
(1, 'Symfony Live Madrid 2014', 'The two day conference will take place on Thursday 25th - Friday 26th September 2014, in the heart of Madrid, and will bring together the sharpest minds in open source enterprise software development. Day one is a workshop day consisting of hands-on training courses from industry leading Symfony experts. Day two is the main conference day when we''re pulling out all the stops. Talks on Symfony, Drupal, BDD and wider PHP topics will make this an event to remember.', 'SensioLabs Madrid is proud to announce the third edition of the exceptionally successful SymfonyLive Madrid.', '2014-10-29 09:00:00', '2014-10-31 18:00:00', 'http://berlin2014.live.symfony.com/', 4, 'publié', '2015-12-14 13:32:14', '2015-12-14 13:32:14'),
(2, 'Symfony Live London 2014', 'The two day conference will take place on Thursday 25th - Friday 26th September 2014, in the heart of London, and will bring together the sharpest minds in open source enterprise software development. Day one is a workshop day consisting of hands-on training courses from industry leading Symfony experts. Day two is the main conference day when we''re pulling out all the stops. Talks on Symfony, Drupal, BDD and wider PHP topics will make this an event to remember.', 'SensioLabs UK is proud to announce the third edition of the exceptionally successful SymfonyLive London.', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'http://london2014.live.symfony.com/', 3, 'publié', '2015-12-14 13:32:14', '2015-12-14 13:32:14'),
(3, 'Laracom Amsterdam 2014', 'The Community contributor Tony talks about his experiences writing large applications with Laravel 4 and his current architectural approaches.\nThe creator of Laravel gives a talk about building artisan commands, the IoC container, queues, testing, and some upcoming Laravel features.', 'The creator of Laravel gives a talk about building artisan commands, the IoC container, queues, testing, and some upcoming Laravel features.', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'http://laracon.eu/2014/', 1, 'publié', '2015-12-14 13:32:14', '2015-12-14 13:32:14'),
(4, 'PHP Tour 2014', 'C''est au Red House, pub situé à quelques pas de la Manufacture des Tabacs, que nous organiserons cet apéro PHP exceptionnel. Repas, boissons, ambiance conviviale, quelques surprises, on se charge de tout ! Et l''AFUP est soutenue dans l''organisation de cette soirée par JoliCode, agence experte dans la réalisation de projets Web et mobiles. En effet, JoliCode s''implique dans de nombreuses conférences à travers le monde, et a depuis toujours une véritable affinité avec les événements AFUP. Sans compter que les développeurs de JoliCode sont convaincus que, ce qu''il y a de mieux dans une conférence, ce sont les gens que l''on y croise et les discussions qui s''en suivent... C''est pourquoi, en plus de devenir sponsor Argent du PHP Tour Lyon 2014, JoliCode participe à l''organisation de cet apéro communautaire gratuit pour tous les visiteurs de l''event !', 'Cette année au PHP Tour Lyon 2014, l''AFUP et JoliCode, sponsor Argent, exaucent leur souhait ! Un apéro communautaire se tiendra le lundi 23 juin, uniquement réservé aux visiteurs de l''event, juste après la fin de la première journée de conférences.', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 'http://afup.org/pages/phptourlyon2014/', 2, 'publié', '2015-12-14 13:32:14', '2015-12-14 13:32:14'),
(5, 'Test event', 'Bacon ipsum dolor amet jowl shankle porchetta leberkas chicken turkey swine landjaeger brisket meatloaf. Leberkas chicken turkey drumstick venison, flank tongue pastrami. Beef sausage jowl ham shankle drumstick, ham hock ground round pork chop ribeye venison filet mignon picanha tri-tip corned beef. Ball tip doner turkey rump t-bone flank jerky shoulder pastrami fatback kielbasa.\r\n\r\nKevin jowl pork chop, filet mignon cow pancetta sirloin pig porchetta strip steak. T-bone ham leberkas tail strip steak pancetta. Shoulder chuck filet mignon brisket, tail picanha kevin biltong frankfurter ham. Chuck meatball bresaola alcatra kevin spare ribs capicola tongue tail rump leberkas fatback. Porchetta tenderloin drumstick ham, pancetta pork chop pork loin ground round tail meatball andouille cow meatloaf sausage. Swine pork chop tail leberkas spare ribs andouille. Tail tri-tip strip steak, cupim kielbasa tongue meatloaf jowl tenderloin ham.', 'Bacon ipsum dolor amet jowl shankle porchetta leberkas chicken turkey swine landjaeger brisket meatl...', '2015-12-14 00:00:00', '2015-12-15 00:00:00', 'http://google.fr', 5, 'publié', '2015-12-14 13:32:47', '2015-12-14 13:38:16');

-- --------------------------------------------------------

--
-- Structure de la table `post_tag`
--

CREATE TABLE IF NOT EXISTS `post_tag` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `post_id` int(11) NOT NULL,
  `tag_id` int(11) NOT NULL,
  `created_at` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  `updated_at` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=8 ;

--
-- Contenu de la table `post_tag`
--

INSERT INTO `post_tag` (`id`, `post_id`, `tag_id`, `created_at`, `updated_at`) VALUES
(1, 1, 1, '2015-12-14 13:32:14', '2015-12-14 13:32:14'),
(2, 2, 2, '2015-12-14 13:32:14', '2015-12-14 13:32:14'),
(3, 4, 1, '2015-12-14 13:32:14', '2015-12-14 13:32:14'),
(4, 4, 2, '2015-12-14 13:32:14', '2015-12-14 13:32:14');

-- --------------------------------------------------------

--
-- Structure de la table `tags`
--

CREATE TABLE IF NOT EXISTS `tags` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `created_at` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  `updated_at` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`),
  UNIQUE KEY `tags_name_unique` (`name`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=3 ;

--
-- Contenu de la table `tags`
--

INSERT INTO `tags` (`id`, `name`, `created_at`, `updated_at`) VALUES
(1, 'sécurité', '2015-12-14 13:32:14', '2015-12-14 13:32:14'),
(2, 'tests', '2015-12-14 13:32:14', '2015-12-14 13:32:14');

-- --------------------------------------------------------

--
-- Structure de la table `users`
--

CREATE TABLE IF NOT EXISTS `users` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `email` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `password` varchar(60) COLLATE utf8_unicode_ci NOT NULL,
  `remember_token` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `created_at` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  `updated_at` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`),
  UNIQUE KEY `users_email_unique` (`email`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=2 ;

--
-- Contenu de la table `users`
--

INSERT INTO `users` (`id`, `name`, `email`, `password`, `remember_token`, `created_at`, `updated_at`) VALUES
(1, 'admin', 'admin@admin.com', '$2y$10$IHHObMOsDrSN1dgJUMZPm..xMSGyLDK3e6ESQmTvl9A2sVIuDPOKC', NULL, '0000-00-00 00:00:00', '0000-00-00 00:00:00');

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
