<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

use App\Http\Requests;
use App\Http\Controllers\Controller;

use App\Post;

class FrontController extends Controller
{
    /**
     * Show all posts order by start date
     */
    public function show(){
        $posts = Post::with('tags', 'picture')
            ->where('statut', 'publié')
            ->orderBy('date_debut', 'desc')
            ->get();
        return view('home', compact('posts'));
    }

    /**
     * Show a single post by his id
     */
    public function single($id){
        $post = Post::with('tags', 'picture')->find($id);
        return view('posts.single', compact('post'));
    }
}
