<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Tag extends Model
{
    protected $fillable = ['name'];

    /**
    * get posts associated with tags
    * @return {object} post
    */
    public function posts(){
        return $this->belongsToMany('App\Post', 'post_tag');    
    }
}
