<?php

use Illuminate\Database\Seeder;

class PictureTableSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        DB::table('pictures')->insert([[
            'filename'  => 'amsterdam.jpg',
            'type'      => 'jpg',
            'size'      => '15360',
            "created_at"  => Carbon\Carbon::now(),
            "updated_at"  => Carbon\Carbon::now()
        ],[
            'filename'  => 'lerdorf.jpg',
            'type'      => 'jpg',
            'size'      => '31744',
            "created_at"  => Carbon\Carbon::now(),
            "updated_at"  => Carbon\Carbon::now()
        ],[
            'filename'  => 'london.png',
            'type'      => 'png',
            'size'      => '35840',
            "created_at"  => Carbon\Carbon::now(),
            "updated_at"  => Carbon\Carbon::now()
        ],[
            'filename'  => 'madrid.png',
            'type'      => 'png',
            'size'      => '12288',
            "created_at"  => Carbon\Carbon::now(),
            "updated_at"  => Carbon\Carbon::now()
        ]]);
    }
}
