@extends('layouts.admin')

@section('title', 'Login')

@section('content')

    <form method="POST" action="/auth/login">
        {!! csrf_field() !!}
        <div class="form-group">
            <label for="email">Email :</label>
            <input id="email" class="form-control" type="email" name="email" value="{{ old('email') }}" placeholder="Email" required>
            {!! $errors->first('email', '<p class="error">:message</p>') !!}
        </div>
        <div class="form-group">
            <label for="pswd">Password :</label>
            <input class="form-control" id="pswd" type="password" name="password" value="{{ old('password') }}" placeholder="Password" required>
            {!! $errors->first('password', '<p class="error">:message</p>') !!}
        </div>
        <div class="checkbox">
            <label for="remember">Remember me<input type="checkbox" name="remember" id="remember"></label>
        </div>
        <button type="submit" class="btn btn-default">Submit</button>
    </form>

@endsection
