<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>@yield('title')</title>
    <link href="{{asset('assets/css/back.min.css')}}" rel="stylesheet">
</head>
<body>

    <div class="container">

        <header>
            <nav class="navbar navbar-default">
              <div class="container-fluid">
                <!-- Brand and toggle get grouped for better mobile display -->
                <div class="navbar-header">
                  <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                  </button>
                  <a class="navbar-brand" href="{{url('/admin')}}">Conférences PHP</a>
                </div>

                <!-- Collect the nav links, forms, and other content for toggling -->
                @if(Auth::check())
                    <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                      <ul class="nav navbar-nav navbar-right">
                        <li><a href="{{url('/admin')}}">Dashboard</a></li>
                        <li><a href="{{url('/')}}">Retour au site</a></li>
                        <li><a href="{{url('auth/logout')}}">Se déconnecter</a></li>
                      </ul>
                    </div><!-- /.navbar-collapse -->
                @endif
              </div><!-- /.container-fluid -->
            </nav>
            @if(Session::has('message'))
                <div class="alert alert-info">
                    <strong>Info!</strong> {{ Session::get('message') }}
                </div>
            @endif
        </header>

        @yield('content')

    </div>
    <script type="text/javascript" src="{{asset('assets/js/back.min.js')}}"></script>

</body>
</html>
