@extends('layouts.master')

@section('title', $post->title)

@section('content')
    <article class="news">
        <h2><a href="{{url('post/'.$post->id)}}" class="link-post" >{{$post->titre}}</a></h2>
            @if($post->picture)
            <a href="{{url('post/'.$post->id)}}">
                <img class="left" src="{{url(env('IMG_PATH').$post->picture->filename)}}" >
            </a>
            @endif
            <p class="abstract">
                {{$post->contenu}}
            </p>
            <p><a class="link-outside" href="{{$post->lien_conf}}" >site web de la conférence</a>
            </p>
            {{--*/ $count = count($post->tags) - 1; /*--}}
            @if($count > -1)
                <p class="link-keyword" >Mots clefs:
                    @foreach($post->tags as $index => $tag)
                        @if($index == $count)
                            {{$tag->name}}
                        @else
                            {{$tag->name}},
                        @endif
                    @endforeach
                </p>
            @endif

        <footer>
            <h3 class="date">début:{{$post->date_debut}} fin: {{$post->date_fin}} </h3>
        </footer>
    </article>
@endsection
