<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>@yield('title')</title>
    <meta content="conférence PHP" name="description">
    <meta content="Antoine AFUP" name="author">
    <meta content="Paris, France" name="geo.placename">
    <!--[if lt IE 9]><script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
    <link href="{{asset('assets/css/front.min.css')}}" rel="stylesheet">
</head>
<body>
    <header id="banner" role="banner">
        <div id="avatar"></div>
        <h1 id="afup"><a class="link-home" href="#">ConfPHP</a>
        </h1>
        <p id="conf" >Prochaines conférences 2014</p>
        <nav role="navigation" id="navigation">
            <a  href="{{url('/')}}">Accueil</a>
            <a  href="{{url('about/')}}">à propos</a>
        </nav>
    </header>
    <div id="main" role="main">
        <section id="post" >
            <h1>Conférences intéressantes autour du PHP</h1>
            @yield('content')
        </section>
        <section id="sidebar">
            <h1>sponsors</h1>
            <img class="logo" src="{{asset('assets/images/elao_logo_150px.png')}}" >
            <img class="logo" src="{{asset('assets/images/zol-logo.png')}}" >
            <img class="logo" src="{{asset('assets/images/logo-large.png')}}" >
            <img class="logo" src="{{asset('assets/images/Elephpant.png')}}" >
        </section>
    </div>
    <footer id="footer">
        <p>Mentions légales</p>
    </footer>
    <script type="text/javascript" src="{{asset('assets/js/front.min.js')}}"></script>
</body>
</html>
